.KBK-SEC-005 .KBK-046-klappliste-faq .col-sm-offset-1 {
    margin-left: inherit;
}

.JOBS-002-CheckDiscountCard h2.icon {
    padding-left: 30px;
}

.JOBS-002-CheckDiscountCard .success:before {
    font-size: 2rem;
    color: #227900;
    margin: 0;
    display: inline-block;
    position: absolute;
    left: 16px;
    top: 6px;
}

.JOBS-002-CheckDiscountCard .warning:before {
    font-size: 2rem;
    color: #ff8c00;
    margin: 0;
    display: inline-block;
    position: absolute;
    left: 16px;
    top: 6px;
}

.region {
    position: relative;
}

ul#region_points {
    position: absolute;
    list-style: none;
    text-align: center;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

ul#region_points li {
    position: absolute;
    list-style: none;
}

ul#region_points li a {
    background-color: rgba(125, 125, 125, 0.6);
    display: inline-block;
    width: 20px;
    height: 20px;
    position: relative;
    border-radius: 50px;
    border: 2px solid white;
}

ul#region_points li a p {
    color: #000;
    background-color: rgba(255, 255, 255, 0.6);
    text-decoration: none;
    position: relative;
    padding: 2px 5px;
    left: -25%;
    top: 16px;
    display: none;
}

.r1_point {
    top: 10%;
    left: 33%;
}

.r2_point {
    top: 42%;
    left: 30%;
}

@media (max-width: 767px) {
    .r2_point {
        top: 55%;
        left: 38%;
    }
}

.r3_point {
    top: 50%;
    left: 75%;
}

.r4_point {
    top: 51%;
    left: 15%;
}

.r5_point {
    top: 30%;
    left: 42%;
}

ul#region_points li.r1_point a p {
    display: inline;
}

ul#region_points li.r2_point a p {
    display: inline;
}

ul#region_points li.r3_point a p {
    display: inline;
}

ul#region_points li.r4_point a p {
    display: inline;
}

ul#region_points li.r5_point a p {
    display: inline;
}

.contact-information {
    background-color: #FFF;
}

.contact-information div {
    display: none;
}

.contact-information div:target {
    display: block;
}

.contact-information div h2 {
    margin-bottom: 20px;
    padding: 0 20px;
}

.contact-information div article {
    float: left;
    width: 100%;
    padding: 10px 20px 30px 20px;
}

@media (min-width: 768px) {
    .contact-information div article {
        width: 33%;
    }
}

.contact-information div .article__img {
    display: inline-block;
    width: 100%;
    min-height: 40px;
    margin-bottom: 5px;
}

.contact-information div article img {
    height: 100%;
    max-height: 35px;
}

.contact-information div .article__content {
    display: inline-block;
    width: 100%;
}

@media (min-width: 768px) {
    .contact-information div .article__content {
        min-height: 230px;
    }
}

@media (min-width: 768px) {
    .article__content p:last-child {
        margin-bottom: 0px;
    }

}

@media (max-width: 767px) {
    ul#region_points li.r3_point a p {
        display: inline;
        left: -50px;
    }

    ul#region_points li.r4_point a p {
        display: inline;
        left: -60px;
    }

    ul#region_points li.r5_point a p {
        display: inline;
        left: -120px;
    }
}
